# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'todos_export/version'

Gem::Specification.new do |spec|
  spec.name          = "todos_export"
  spec.version       = TodosExport::VERSION
  spec.authors       = ["Ryan Caught"]
  spec.email         = ["rcaught@gmail.com"]
  spec.description   = %q{Export comment Todo's, Fixme's and Bug's from your code}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/rcaught/todos_export"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "awesome_print"

  spec.add_runtime_dependency "highline"
  spec.add_runtime_dependency "octokit"
  spec.add_runtime_dependency "json"
  spec.add_runtime_dependency 'rugged'
end
