# encoding: utf-8

require 'spec_helper'
require 'todos_export/github_issues'

describe TodosExport::GithubIssues do
  subject do
    main = TodosExport::Main.new('./')
    main.find_exportables

    s = TodosExport::GithubIssues.new(main)
    s.remote_repo = 'my_repo'
    s
  end

  it '#github_line_url' do
    match = Regexp.escape("https://github.com/my_repo/blob/") + "[0-9a-f]{5,40}" + Regexp.escape("/spec/resources/ruby_file_with_todos.rb#L2")
    subject.github_line_url('spec/resources/ruby_file_with_todos.rb', 2).should =~ /#{match}/
  end
end
